Max CVSS 6.8 Min CVSS 6.8 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2016-3698 6.8
libndp before 1.6, as used in NetworkManager, does not properly validate the origin of Neighbor Discovery Protocol (NDP) messages, which allows remote attackers to conduct man-in-the-middle attacks or cause a denial of service (network connectivity d
03-10-2016 - 22:08 13-06-2016 - 15:59
Back to Top Mark selected
Back to Top